/* ---------------------------  Default CSS Start -------------------- */
.lawyer_podcast_details_post_main {padding-top: 60px;}
.lawyer_podcast_details_post_main .video-full_image img {width: 100%;border-radius: 0px;}
.lawyer_podcast_details_post_main .video_date {position: relative;}
.lawyer_podcast_details_post_main .video_date p {position: absolute;right: 20px;bottom: -30px;width: 59px;min-width: 59px;height: 59px;line-height: 16px;background-color: #ff4f00;color: #fff;display: flex;align-items: center;justify-content: center;flex-direction: column;font-size: 18px;}
.lawyer_podcast_details_post_main .video_date p span {margin-top: 2px;text-transform: uppercase;font-size: 12px;}
.lawyer_podcast_details_post_main .videopost_title {margin-top: 20px;margin-bottom: 20px;}
.lawyer_podcast_details_post_main .videopost_title h1 {font-family: "DM Sans", sans-serif;font-weight: 700;font-size: 30px;}
.lawyer_podcast_details_post_main .socialbox-videomain {border-bottom: 1px solid #e5e5e5;padding: 0px 0px 20px 0px;}
.lawyer_podcast_details_post_main .video-social-links {padding: 0px;list-style: none;display: flex;gap: 10px;margin: 0;}
.lawyer_podcast_details_post_main .video-social-links li a {background-color: #f5f5f5;width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;border-radius: 50%;}
.lawyer_podcast_details_post_main .video-social-links li a:hover svg path {fill: #ff4f00;}
.lawyer_podcast_details_post_main .video-social-links li a svg path {transition: all 0.3s;}
.lawyer_podcast_details_post_main p.auher-videoname {margin: 0;display: flex;align-items: center;color: #8f8f8f !important;}
.lawyer_podcast_details_post_main p.auher-videoname svg {margin-right: 7px;width: 18px;}
.lawyer_podcast_details_post_main p.auher-videoname svg path {fill: #ff4f00;}
.lawyer_podcast_details_post_main p.auher-videoname span {margin-left: 5px;}
.lawyer_podcast_details_post_main .video-content_description {margin-top: 30px;}
.lawyer_podcast_details_post_main .video-content_description p {color: #8f8f8f;}
.lawyer_podcast_details_post_main .container {max-width: 1320px;}
.comment_form_newdetails {padding-bottom: 100px;padding-top: 100px;}
.comment_form_newdetails .container {max-width: 1320px;}
.comment_form_newdetails .container form .form-group .form-control {border: unset;background: #f5f5f5;border-radius: 0;min-height: 60px;padding: 12px 20px;}
.comment_form_newdetails h4 {margin: 0;font-size: 32px;font-weight: 700;font-family: "DM Sans", sans-serif;color: #000000;line-height: normal;margin-bottom: 20px;}
.comment_form_newdetails button[type="submit"] {font-family: "DM Sans", sans-serif;margin: 0;color: #fff;background: #ff4f00 ;padding: 12px 44px;border-radius: 100px;text-decoration: none;transition: all ease-in-out 0.3s;display: inline-flex;align-items: center;gap: 12px;line-height: normal;font-weight: 700;font-size: 12px;text-transform: uppercase;width: auto;min-height: 58px;border: 0px;}
.comment_form_newdetails button[type="submit"]:hover {background-color: #000;color: #fff;}

.lawyer_podcast_details_post_main .post_details_user {display: flex;align-items: center;gap: 20px;}
.lawyer_podcast_details_post_main .post_details_user > p {margin: 0;}
.lawyer_podcast_details_post_main p.date-ep {background-color: #f5f5f5;padding: 4px 10px;font-size: 12px;color: #ff4f00;border-radius: 30px;text-transform: uppercase;font-weight: 500;}


.podcast-audio-thumbmail {width: 100%;position: relative;display: block;border-radius: 15px;}
.podcast-audio-thumbmail:before {content: "";display: block;padding: 66% 0 0 0;border-radius: 15px;}
.podcast-audio-thumbmail img {border-radius: 15px;width: 100%;height: 100%;display: block;object-fit: cover;position: absolute;top: 0px;left: 0px;z-index: 1;}
.podcast-audio-thumbmail::after {position: absolute;content: '';background: linear-gradient(180deg, rgba(0, 0, 0, 0.3404) 50%, rgba(0, 0, 0, 0.92) 88.94%);width: 100%;height: 100%;top: 0;z-index: 1;border-radius: 15px;}
.podcast-audio-thumbmail .icon {width: 50px;height: 50px;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;border-radius: 50%;color: var(--white-text);background-color: var(--primary);z-index: 2;position: absolute;top: 50%;transform: translate(-50%, -50%);left: 50%;}
.rigthside_videobox h5 {font-size: 18px;color: #8f8f8f;margin-bottom: 15px;}

.rigthside_videobox {
    border-top: 1px solid #e7e7e7;
    padding-top: 20px;
}
.showbuilder_post_detail_section ~ section#newsletter {
    margin-top: 50px;
}

@media (max-width:767px) {
.lawyer_podcast_details_post_main {padding-top: 15px;}
.lawyer_podcast_details_post_main .videopost_title h1 {font-size: 22px;}
.comment_form_newdetails {padding-bottom: 50px;padding-top: 50px;}
.comment_form_newdetails h4 {font-size: 22px;}
.podcast-audio-thumbmail {
    margin-bottom: 20px;
}
}

/* ---------------------------  Global CSS Start -------------------- */

.lawyer_podcast_details_post_main {padding-top: 60px;}
.lawyer_podcast_details_post_main .video-full_image img {width: 100%;border-radius: 0px;}
.lawyer_podcast_details_post_main .video_date {position: relative;}
.lawyer_podcast_details_post_main .video_date p {position: absolute;right: 20px;bottom: -30px;width: 59px;min-width: 59px;height: 59px;line-height: 16px;background-color: var(--primary);color: var(--white-text);display: flex;align-items: center;justify-content: center;flex-direction: column;font-size: 18px;}
.lawyer_podcast_details_post_main .video_date p span {margin-top: 2px;text-transform: uppercase;font-size: 12px;}
.lawyer_podcast_details_post_main .videopost_title {margin-top: 20px;margin-bottom: 20px;}
.lawyer_podcast_details_post_main .videopost_title h1 {font-family: var(--body-font);font-weight: 700;font-size: 30px;}
.lawyer_podcast_details_post_main .socialbox-videomain {border-bottom: 1px solid #e5e5e5;padding: 0px 0px 20px 0px;}
.lawyer_podcast_details_post_main .video-social-links {padding: 0px;list-style: none;display: flex;gap: 10px;margin: 0;}
.lawyer_podcast_details_post_main .video-social-links li a {background-color: #f5f5f5;width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;border-radius: 50%;}
.lawyer_podcast_details_post_main .video-social-links li a:hover svg path {fill: var(--primary);}
.lawyer_podcast_details_post_main .video-social-links li a svg path {transition: all 0.3s;}
.lawyer_podcast_details_post_main p.auher-videoname {margin: 0;display: flex;align-items: center;color: var(--gray-text-colour) !important;}
.lawyer_podcast_details_post_main p.auher-videoname svg {margin-right: 7px;width: 18px;}
.lawyer_podcast_details_post_main p.auher-videoname svg path {fill: var(--primary);}
.lawyer_podcast_details_post_main p.auher-videoname span {margin-left: 5px;}
.lawyer_podcast_details_post_main .video-content_description {margin-top: 30px;}
.lawyer_podcast_details_post_main .video-content_description p {color: var(--gray-text-colour);}
.lawyer_podcast_details_post_main .container {max-width: 1320px;}
.comment_form_newdetails {padding-bottom: 100px;padding-top: 100px;}
.comment_form_newdetails .container {max-width: 1320px;}
.comment_form_newdetails .container form .form-group .form-control {border: unset;background: #f5f5f5;border-radius: 0;min-height: 60px;padding: 12px 20px;}
.comment_form_newdetails h4 {margin: 0;font-size: 32px;font-weight: 700;font-family: var(--body-font);color: var(--dark-text);line-height: normal;margin-bottom: 20px;}

.comment_form_newdetails button[type="submit"] {font-family: var(--btn-primary-default-font-family);margin: var(--btn-primary-default-margin);color: var(--btn-primary-default-text-color);background: var(--btn-primary-default-bg-color);padding: var(--btn-primary-default-padding);border-radius: var(--btn-primary-hover-corner-radius);text-decoration: none;transition: all ease-in-out 0.3s;display: inline-flex;align-items: center;gap: 12px;line-height: var(--btn-primary-default-line-height);font-weight: var(--btn-primary-default-font-weight-primary);letter-spacing: var(--btn-primary-default-letter-space);font-size: var(--btn-primary-default-font-size);text-transform: uppercase;border: 0px;}
.comment_form_newdetails button[type="submit"]:hover {background-color: var(--btn-primary-hover-bg-color);color: var(--btn-primary-hover-text-color);}


.lawyer_podcast_details_post_main .post_details_user {display: flex;align-items: center;gap: 20px;}
.lawyer_podcast_details_post_main .post_details_user > p {margin: 0;}
.lawyer_podcast_details_post_main p.date-ep {background-color: #f5f5f5;padding: 4px 10px;font-size: 12px;color: var(--primary);border-radius: 30px;text-transform: uppercase;font-weight: 500;}

.podcast-audio-thumbmail {width: 100%;position: relative;display: block;border-radius: 15px;}
.podcast-audio-thumbmail:before {content: "";display: block;padding: 66% 0 0 0;border-radius: 15px;}
.podcast-audio-thumbmail img {border-radius: 15px;width: 100%;height: 100%;display: block;object-fit: cover;position: absolute;top: 0px;left: 0px;z-index: 1;}
.podcast-audio-thumbmail::after {position: absolute;content: '';background: linear-gradient(180deg, rgba(0, 0, 0, 0.3404) 50%, rgba(0, 0, 0, 0.92) 88.94%);width: 100%;height: 100%;top: 0;z-index: 1;border-radius: 15px;}
.podcast-audio-thumbmail .icon {width: 50px;height: 50px;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;border-radius: 50%;color: var(--white-text);background-color: var(--primary);z-index: 2;position: absolute;top: 50%;transform: translate(-50%, -50%);left: 50%;}
.rigthside_videobox h5 {font-size: 18px;color: #8f8f8f;margin-bottom: 15px;}

.rigthside_videobox {
    border-top: 1px solid #e7e7e7;
    padding-top: 20px;
}
.showbuilder_post_detail_section ~ section#newsletter {
    margin-top: 50px;
}
@media (max-width:767px) {
.lawyer_podcast_details_post_main {padding-top: 15px;}
.lawyer_podcast_details_post_main .videopost_title h1 {font-size: 22px;}
.comment_form_newdetails {padding-bottom: 50px;padding-top: 50px;}
.comment_form_newdetails h4 {font-size: 22px;}
.podcast-audio-thumbmail {
    margin-bottom: 20px;
}
}


/* audio palyer */
.lawyer-audio-player { width:100%; margin:0 0 30px 0;}
.lawyer-audio-player.showbuilder_podcast {width:100%;margin: 0px 15px 20px 15px;}
.lawyer-audio-player.showbuilder_podcast #hap-wrapper { width:100%; max-width:100%; font-family:inherit; margin:0; padding:0;}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-player-outer {
    background-color: var(--secondary);
    border: 0;
    box-shadow: none !important;
    margin-top: 30px;
    border-radius: 0px;
    }
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-player-holder { margin:0; padding:20px;}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-center-elements { margin:0;}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-player-title { display:none;}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-seekbar-wrap { color:var(--light-contrast-100); margin:10px 0 0 0;}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-media-time-current,
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-media-time-total,
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-media-time-ad {
    color: var(--white-text) !important;
    opacity: 1 !important;
    font-family: var(--paragraph-font);
    font-size: calc(var(--body-size) - 2px) !important;
    }
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-progress-bg {height:4px;background-color: var(--white-bg);border-radius:10px;}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-load-level { background-color:var(--paragraph-color);}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-progress-level { background-color:var(--primary) !important;}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-contr-btn svg,
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-contr-btn i {color: var(--white-text);}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-btn:hover svg,
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-btn:hover i,
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-contr-btn:hover>svg,
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-contr-btn-hover svg,
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-contr-btn:hover i,
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-contr-btn-hover i { color:var(--primary);}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-volume-bg {/* background-color:var(--light-contrast-10); */}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-volume-level { background-color:var(--primary);}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-tooltip { font-family:inherit; color:var(--white-text); background-color:var(--primary); border-radius:4px; box-shadow:none;}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-share-holder { background-color:#FFFFFF; border:1px solid #e5e5e5; border-radius:4px;}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-playback-rate-bg { background-color:var(--light-contrast-10);}
.lawyer-audio-player.showbuilder_podcast .hap-brona .hap-playback-rate-level { background-color:var(--primary);}
